BODY
{
	background-position: center 50%;
	font-size: 11px;
	cursor: default;
	background-repeat: no-repeat;
	font-family: Verdana, Arial;
	background-color: white;
}
BODY.PropertyPage
{
	background-position: center 50%;
	margin-top: 0px;
	font-size: 11px;
	margin-left: 3px;
	cursor: default;
	margin-right: 3px;
	background-repeat: no-repeat;
	font-family: Verdana, Arial;
	background-color: #ebebee;
}
INPUT.PropertyPage
{
	border: 0;
	background-color: #ebebee;
	font-size: 10px;
	font-family: Verdana, Arial;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

TH
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 11px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Verdana,arial;
}
TD
{
	font-size: 10px;
	font-family: Verdana,arial;
}
PRE
{
	font-size: 110%;
	font-family: Lucida Sans Typewriter,Courier New,monospace;
}
CODE
{
	font-size: 110%;
	font-family: Lucida Sans Typewriter,Courier New,monospace;
}
PRE.syntax
{
	font-size: 120%;
}
H1
{
	font-weight: normal;
	font-size: 16px;
	font-family: Verdana,arial;
}
H2
{
	font-weight: bold;
	font-family: Verdana,arial;
	font-size: 14px;
}
H3
{
	font-weight: bold;
	font-family: Verdana,arial;
	font-size: 12px;
}
H4
{
	font-weight: bold;
	font-family: Verdana,arial;
	font-size: 11px;
	margin-bottom: 2px;
}
H5
{
	font-weight: bold;
	font-family: Verdana,arial;
}
DL
{
	margin-top: 0px;
}
DT
{
	margin: 0.8em 0px 0px;
}
DD
{
	padding-right: 0px;
	padding-left: 24pt;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
OL
{
	margin-top: 1.2em;
	margin-bottom: 1.5em;
}
.indent1
{
}
.indent2
{
	margin-left: 24pt;
}
.indent3
{
	margin-left: 36pt;
}
UL
{
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 1px;
	margin-left: 1px;
	cursor: default;
	font-family: verdana,arial;
	padding: 0px;
}
LI
{
	margin-top: 2px;
	font-weight: normal;
	font-size: 10px;
	margin-left: 20px;
	cursor: default;
	color: black;
	font-family: verdana,arial;
	list-style-type: square;
}

A
{
	text-decoration: none;
}
A:link
{
	/*COLOR: #102152;*/
	color: navy;
	text-decoration: none;
}
A:visited
{
	color: navy;
	text-decoration: none;
}
A:active
{
	color: navy;
	text-decoration: none;
}
A:hover
{
	color: navy;
	text-decoration: underline;
}
A.clsnavbar2
{
	color: #f5c400;
	text-decoration: none;
}
A.clsnavbar:link
{
	color: #f5c400;
	text-decoration: none;
}
A.clsnavbar:visited
{
	color: #f5c400;
	text-decoration: none;
}
A.clsnavbar:active
{
	color: #f5c400;
	text-decoration: none;
}
A.clsnavbar2:hover
{
	color: #f5c400;
	text-decoration: underline;
}
A.clsnavbar
{
	color: white;
	text-decoration: none;
}
A.clsnavbar:link
{
	color: white;
	text-decoration: none;
}
A.clsnavbar:visited
{
	color: white;
	text-decoration: none;
}
A.clsnavbar:active
{
	color: white;
	text-decoration: none;
}
A.clsnavbar:hover
{
	color: white;
	text-decoration: underline;
}
A.clsmenubar
{
	color: white;
	text-decoration: none;
}
A.clsmenubar:link
{
	color: white;
	text-decoration: none;
}
A.clsmenubar:visited
{
	color: white;
	text-decoration: none;
}
A.clsmenubar:active
{
	color: white;
	text-decoration: none;
}
A.clsmenubar:hover
{
	color: white;
	text-decoration: underline;
}
.clsmeunubar
{
	color: navy;
}
.clsnavbar
{
	/* fallback */
    background-color: #102152;
    /* Mozilla */
    background: -moz-linear-gradient(top, #102152, #ffffff);
    /* Chrome, Safari */
    background: -webkit-gradient(linear, left top, left bottom, from(#102152), to(#ffffff));
    /* MSIE */
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#102152' , EndColorStr= 'white' );
}
.clsnavbar2
{
	/* fallback */
    background-color: #102152;
    /* Mozilla */
    background: -moz-linear-gradient(top, #102152, #ffffff);
    /* Chrome, Safari */
    background: -webkit-gradient(linear, left top, left bottom, from(#102152), to(#ffffff));
    /* MSIE */
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#102152' , EndColorStr= 'white' );
}
A.clsTH
{
	color: white;
	text-decoration: none;
}
A.clsTH:link
{
	color: white;
	text-decoration: none;
}
A.clsTH:visited
{
	color: white;
	text-decoration: none;
}
A.clsTH:active
{
	color: white;
	text-decoration: none;
}
A.clsTH:hover
{
	color: red;
	text-decoration: none;
}
A.clsTHAnchor
{
	font-weight: bold;
	font-size: 9px;
	color: white;
	text-decoration: none;
}
A.clsTHAnchor:link
{
	font-weight: bold;
	font-size: 9px;
	color: white;
	text-decoration: none;
}
A.clsTHAnchor:visited
{
	font-weight: bold;
	font-size: 9px;
	color: white;
	text-decoration: none;
}
A.clsTHAnchor:active
{
	font-weight: bold;
	font-size: 9px;
	color: white;
	text-decoration: none;
}
A.clsTHAnchor:hover
{
	color: red;
	text-decoration: none;
}

INPUT
{
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial;
}
BUTTON
{
	font-size: 11px;
	width: 70px;
	color: black;
	font-family: Verdana, Arial;
}
SELECT
{
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial;
}
TEXTAREA
{
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial;
}
.flat
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 11px;
	margin-left: 1px;
	border-left: gray 1px solid;
	color: black;
	margin-right: 1px;
	border-bottom: gray 1px solid;
	font-family: verdana, Arial;
}
.flatButton
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 11px;
	margin-left: 1px;
	border-left: gray 1px solid;
	width: 70px;
	color: black;
	margin-right: 1px;
	border-bottom: gray 1px solid;
	font-family: verdana, Arial;
}

TABLE.clsAppHeader
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: verdana,arial;
	background-color: #6386DE;
}

TABLE.clsBoundTableHeader
{
	border-right: #003399 1px solid;
	padding-right: 0px;
	border-top: #003399 1px solid;
	padding-left: 0px;
	font-size: 10px;
	padding-bottom: 0px;
	border-left: #003399 1px solid;
	padding-top: 0px;
	border-bottom: #003399 1px solid;
	font-family: sans-serif;
	background-color: #ebebee;
}
TR.clsBoundTableHeaderTitleRow
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #285bc5;
}
TR.clsBoundTableHeaderRow
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #ebebee;
}
TD.clsBoundTableHeaderCell
{
	border-top-width: 0px;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	border-left-width: 0px;
	font-size: 10px;
	border-bottom-width: 0px;
	padding-bottom: 1px;
	color: black;
	border-right-width: 0px;
}
TD.clsBoundTableHeaderCellTitle
{
	border-top-width: 0px;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 11px;
	/* fallback */
    background-color: #102152;
    /* Mozilla */
    background: -moz-linear-gradient(left, #102152, #A3BBED);
    /* Chrome, Safari */
    background: -webkit-gradient(linear, left top, right top, from(#102152), to(#A3BBED));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#102152' , EndColorStr= '#A3BBED' );
	border-bottom-width: 0px;
	padding-bottom: 2px;
	color: white;
	padding-top: 2px;
	border-right-width: 0px;
}
TD.clsMenuBarTitle
{
	border-top-width: 0px;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 11px;
	/* fallback */
    background-color: #636363;
    /* Mozilla */
    background: -moz-linear-gradient(left, #636363, #ffffff);
    /* Chrome, Safari */
    background: -webkit-gradient(linear, left top, right top, from(#636363), to(#ffffff));
    /* MSIE */
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#636363' , EndColorStr= 'white' );
	border-bottom-width: 0px;
	padding-bottom: 2px;
	color: white;
	padding-top: 2px;
	background-color: #636363;
	border-right-width: 0px;
}
TR.clsBoundTableHeaderTitleRow TD.clsBoundTableHeaderCell
{
	border-top-width: 0px;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 11px;
	border-bottom-width: 0px;
	padding-bottom: 2px;
	color: white;
	padding-top: 2px;
	border-right-width: 0px;
}
.clsBoundTH
{
	padding-right: 0px;
	border-top: white 1px solid;
	padding-left: 0px;
	font-weight: bold;
	font-size: 10px;
	margin-left: 0px;
	border-left: white 1px solid;
	color: white;
	margin-right: 0px;
	border-bottom: white 1px solid;
	font-family: verdana,arial;
	background-color: #003399;
	text-align: center;
}
.clsBoundTH A
{
	color:White;
}

TH.clsBoundChildTH
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 9px;
	margin-left: 0px;
	color: black;
	margin-right: 0px;
	border-bottom: silver 1px solid;
	font-family: verdana,arial;
	background-color: silver;
}
TR.clsBoundTR
{
	background-color: white;
	border-color: white;
}
TD.clsBoundTD
{
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	font-size: 10px;
	font-family: verdana;
	vertical-align: top;
}
TD.clsBoundChildTD
{
	font-size: 10px;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	font-family: verdana;
	vertical-align: top;
}
TABLE.searchDialog
{
	border-right: #285bc5 1px solid;
	border-top: #285bc5 1px solid;
	font-size: 8pt;
	border-left: #285bc5 1px solid;
	border-bottom: #285bc5 1px solid;
	font-family: verdana,arial;
	background-color: #ebebee; /* <!-- #ebebee -- > */
}
TR.searchDialog
{
	background-color: navy;
}
TD.searchDialog
{
	font-size: 11px;
	font-weight: bold;
	/* fallback */
    background-color: #102152;
    /* Mozilla */
    background: -moz-linear-gradient(left, #102152, #A3BBED);
    /* Chrome, Safari */
    background: -webkit-gradient(linear, left top, right top, from(#102152), to(#A3BBED));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#102152' , EndColorStr= '#A3BBED' );
	color: white;
	font-family: verdana,arial;
}
SPAN.clsLink
{
	cursor: pointer;
	color: #102152;
	text-decoration: none;
}

DIV.clsScrolling
{
	border: 1px solid gray;
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}

.clsWebDialog
{
	background-color: #F0F0F0;
	border: 1px solid #285BC5;
}

.clsWebDialogTitle
{
	font-size: 11px;
	font-weight: bold;
	/* fallback */
    background-color: #102152;
    /* Mozilla */
    background: -moz-linear-gradient(left, #102152, #A3BBED);
    /* Chrome, Safari */
    background: -webkit-gradient(linear, left top, right top, from(#102152), to(#A3BBED));
    /* MSIE */
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#102152' , EndColorStr= '#A3BBED' );
	color: white;
	font-family: verdana,arial;
}

.clsReportSplash
{
	font-size: 14px;
	font-weight: bold;
	font-family: verdana,arial;
	color: Black;
}

TD.clsHeader
{
	font-size: 14px;
	font-weight: bold;
}


.clsPageTitle
{
	font-size: 14px;
	font-weight: bold;
	font-family: verdana,arial;
}
.clsPageSectionTitle
{
	font-size: 10pt;
	font-weight: normal;
}

TABLE.clsPageTable
{
	width: 100%;
	height: 99%;
	margin-top: 0px;
	padding-top: 0; 
	/*table-layout:fixed;*/
}

.clsPageContents
{
	margin-top: 0px;
	margin-left: 5px;
	border: 0px;
	background-color: white;
	height: 100%;
	width: 100%;
	overflow: -moz-scrollbars-vertical;
	overflow-y: auto;
}


/* SIDEBAR */
.clsSideBar
{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	overflow: -moz-scrollbars-vertical;
	overflow-y: auto;
}
.clsSideBarCell
{
	border-top: 1px white solid;
	border-bottom: 1px silver solid;
	border-left: 1px white solid;
	border-right: 1px silver solid;
	height: 100%;
	vertical-align: top;
	background-color: #DCDCDC;
}

/* MENUS */

.clsHeaderUserName
{
	color: navy;
	font-weight: bold;
	padding-bottom: 0;
}
.clsHeaderAppName
{
	color: white;
	font-size: 16px;
	font-weight: bold;
}

TD.clsMenuBarTD
{
}

A.clsMenuItem
{
	font-size: 10px;
	text-decoration: none; 
	/* RP - Took this out to make menu widths dynamic based on the contents. 
	width:190px; */
	padding-left: 0px;
	padding-right: 3px;
	font-weight: normal;
	border-top: 1px gray solid;
	border-bottom: 1px gray solid;
	border-left: 1px gray solid;
	border-right: 1px gray solid;
}

A.clsMenuItem:link
{
	color: white;
	font-weight: bold;
}
A.clsMenuItem:visited
{
	color: white;
	font-weight: bold;
}
A.clsMenuItem:active
{
	color: white;
	font-weight: bold;
}
A.clsMenuItem:hover
{
	color: red;
	text-decoration: none;
}

A.clsMenuBarAnchor
{
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
A.clsMenuBarAnchor:link
{
	color: white;
	font-weight: bold;
}
A.clsMenuBarAnchor:visited
{
	color: white;
	font-weight: bold;
}
A.clsMenuBarAnchor:active
{
	color: white;
	font-weight: bold;
}
A.clsMenuBarAnchor:hover
{
	color: navy;
	text-decoration: none;
	font-weight: bold;
}

DIV#divMenuBar
{
	background-color: gray;
	font-weight: bold;
}
TABLE#tblMenuBar TD
{
	font-size: 10px;
	color: white;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	cursor: default;
	text-align: left;
}
TABLE#tblMenuBar TD.clsMenuBarItem
{
	font-size: 10px;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	cursor: pointer;
	color: white;
	white-space: nowrap;
}
TABLE#tblMenuBar TD.clsMenuBarSpacer
{
	font-size: 10px;
	font-weight: bold;
	cursor: pointer;
	color: white;
	white-space: nowrap;
}

DIV.clsMenu
{
	font-size: 10px;
	background-color: gray;
	color: black;
	position: absolute;
	visibility: hidden; 
	/*	width:171;	top,right,bottom,left*/
	padding: 2px 2px 3px 2px;
	border-top: 1px white solid;
	border-bottom: 1px silver solid;
	border-left: 1px white solid;
	border-right: 1px silver solid;
	font-weight: bold;
}
DIV.clsMenu A
{
	text-decoration: none;
	color: white;
	font-weight: normal;
}
DIV.clsMenu A:hover
{
	color: navy;
	text-decoration: none; 
	/*background-color: gainsboro ;
	border-top:1px silver solid;
  	border-bottom:1px silver solid;
  	border-left:1px silver solid;
  	border-right:1px silver solid; 	*/
}

.clsLinkCollection
{
	text-align: right;
	width: 100%;
}

xml
{
	width: 0px;
	height: 0px;
	visibility: hidden;
}

/* Set things that should or should not get printed. 
*/
@media print
{
	/* Prevents the menu from being printed. */
	.clsMenuBarTD
	{
		display: none;
	}
	/* Prevents the sidebar menu from being printed. */
	.clsSideBarCell
	{
		display: none;
	}
	/* Prevents the print hyperlink from being printed. */
	.clsPrintLink
	{
		display: none;
	}
	/* Prevents the help hyperlink from being printed. */
	.clsHelpLink
	{
		display: none;
	}
	/* Prevents the report trail from being printed. */
	.clsReportTrail
	{
		display: none;
	}
	.clsPageContents
	{
		overflow: visible;
		overflow-y: visible;
	}
	.clsLinkCollection
	{
		display: none;
	}
}
